/* done: 37 of 37 strings (100 %) */

/* assistance strings */

/* These are always a combination of key and keyDetail*/
/*MEWRJX6*/"helpHint" = "Pour plus d'information, cliquer sur le bouton Aide affiché à côté de ce message.";
/*NFF3ACX*/"deleteManagedBitmap" = "Voulez-vous réellement supprimer cette carte ?";
/*DELDWXQ*/"deleteManagedBitmapDetail" = "La carte est enregistrée dans le stock centralisé. En supprimant ce fichier, vous le supprimez du stock centralisé et de tous les documents y faisant référence. /// Appuyez sur le bouton d'aide pour en savoir plus sur le stock centralisé.";
/*73NKL9J*/"deleteElementRequiresDetourRoute" = "Can not remove the selected element.";
/*JTQMM7N*/"deleteElementRequiresDetourRouteDetail" = "At least one route is using this element. Would you like to automatically detour any routes using this element?";
/*YQX7XYY*/"deleteElementRequiresDetourRouteSolution" = "The process will detour only one route at a time. To finally remove the element, repeat this process.";
/*DNR46CP*/"noSectionsForRoute" = "Impossible de créer un circuit sans tronçon.";
/*MADH7JD*/"noSectionsForRouteDetail" = "Pour créer un circuit, il faut au moins un tronçon connecté au nœud de départ (nœud sélectionné). /// Ajoutez un tronçon ou sélectionnez un autre nœud de départ.";
/*3NM4H7Y*/"needsTrackNetwork" = "Le réseau de tronçons n'a pas assez d'alternatives";
/*D63M6AC*/"needsTrackNetworkDetail" = "To create and calculate routes you need a network of tracks. /// Use the track tool to create tracks, crossing waypoints and connecting track variations.";
/*MWPMJ9G*/"lookupRouteForTargetDistance" = "Entrez la distance voulue, ou ajoutez manuellement des tronçons.";
/*RKCR7XR*/"lookupRouteForTargetDistanceDetail" = "Pour obtenir un circuit automatiquement, entrez la distance désirée. TrailRunner essaiera de générer un circuit qui approche cette distance. /// Astuce : Si les tronçons sont notés, les tronçons préférés seront privilégiés.";
/*YHDHNQX*/"lookupRouteFromWayPoint" = "Choisissez un nœud de départ pour le circuit.";
/*MXRPGNG*/"lookupRouteFromWayPointDetail" = "Note : Un circuit commence par un nœud de départ, et se construit en ajoutant des tronçons jusqu'au point d'arrivée. /// Ajoutez un tronçon en le sélectionnant, ou en sélectionnant le nœud quivant. S'il y a plusieurs chemins possibles jusqu'au nœud sélectionné, TrailRunner choisira le plus court.";
/*KMRGQ4Y*/"internalConsistencyProblem" = "Une erreur interne est survenue.";
/*7WL3WTG*/"internalConsistencyProblemDetail" = "Il semble qu'il y ait un problème. Essayez de vous souvenir des actions que vous avez effectuées. Quittez l'application et essayez de reproduire cette erreur. /// Contactez l'auteur et décrivez-lui la situation qui a généré ce problème. Une correction suivra dès que possible.";
/*YEFCCR*/"needsCalibratedMap" = "Une carte calibrée est nécessaire pour cette opération.";
/*RMQR36J*/"needsCalibratedMapDetail" = "Pour calibrer une carte, vous devez saisir les coordonnées GPS de deux points sur la carte.";
/*7EWTXKQ*/"noWeblogEntries" = "Aucune donnée trouvée pour le Journal Web.";
/*MHEJL9W*/"noWeblogEntriesDetail" = "Afin d'exporter le Journal Web, le champ note public du journal doit être complété. Les notes privées ne sont pas publiées sur le Journal Web.";
/*RQJ4JHW*/"mapContainsWGS84WayPointsAndNotCalibrated" = "Votre carte contient des nœuds avec coordonnées GPS, mais elle n'est pas calibrée.";
/*DENMPXQ*/"mapContainsWGS84WayPointsAndNotCalibratedDetail" = "Pour que les données de la carte puissent se baser sur des coordonnées GPS, vous devez calibrer la carte dans les paramètres.";
/*DY666KQ*/"poorQualityForCalibrationWayPoints" = "Vos points de calibration sont de mauvaise qualité.";
/*MRPF9QY*/"poorQualityForCalibrationWayPointsDetail" = "Les nœuds que vous avez utilisés pour calibrer sont trop proches l'un de l'autre. Choisissez deux points distants de 5 à 10 km (3 à 6 miles) à vol d'oiseau pour un meilleur résultat.";
/*QGQL9LQ*/"modifyRouteWithWorkoutAttached" = "At least one workout is attached to the selected route";
/*DKNQDH3*/"modifyRouteWithWorkoutAttachedDetail" = "If you modify the routes course, the workout might not match the route anymore.";
/*YNH7NLY*/"modifyRouteWithWorkoutAttachedSolution" = "You can either replace the course on all attached workouts or disconnect the route from its workouts.";
/*4C9XYPF*/"nothingToImport" = "Cannot Import";
/*HHEP7AE*/"nothingToImportDetail" = "There was nothing to be imported. Please make sure that you have selected at least one element to be imported.";
/*P44L9GE*/"nothingToExport" = "Cannot Export";
/*RKEDNCM*/"nothingToExportDetail" = "Please make sure you have selected something to be exported.";
/*LGNTNGW*/"cannotCloseEditor" = "Cannot Close";
/*7QHH7YH*/"cannotCloseEditorDetail" = "You are currently using a modal editor. Please first finish or cancel the task before you proceed.";
/*G4NCWPT*/"canNotSwitchWhileDuringEditMode" = "Impossible de changer le mode";
/*7QHH7YH*/"discardEditRecoverySuggestion" = "You are currently using a modal editor. Please first finish or discard the task before you proceed.";
/*DC6G9N6*/"canNotModifySelection" = "Cannot modify selection";
/*7QHH7YH*/"canNotModifySelectionDetail" = "Your current selection is immutable. Please first finish or cancel the task before you proceed.";
